.TH MERGESUIF 1 "Jun 18 1995" "Stanford University" "SUIF Compiler"
.SH NAME
mergesuif \- merge SUIF files
.SH SYNOPSIS
.B mergesuif
.I infile
{
.I infile
}*
.I outfile
.SH DESCRIPTION
The
.I mergesuif
program combines any number of SUIF files into a single SUIF file.
All the input files need to be linked together with
.I linksuif
before this pass is run.
.SH SEE ALSO
linksuif(1)
.SH HISTORY
This program was written by Chris Wilson.
